PHP Classes

the package is a little old and really need some updates to b...

Recommend this page to a friend!

      PHPXBase  >  All threads  >  the package is a little old and...  >  (Un) Subscribe thread alerts  
Subject:the package is a little old and...
Summary:Package rating comment
Messages:1
Author:zinsou A.A.E.Mo´se
Date:2017-10-22 11:51:25
 

zinsou A.A.E.Mo´se rated this package as follows:

Utility: Sufficient
Consistency: Sufficient
Examples: Not sure

  1. the package is a little old and...   Reply   Report abuse  
Picture of zinsou A.A.E.Mo´se zinsou A.A.E.Mo´se - 2017-10-22 11:51:25
the package is a little old and really need some updates to be usefull again.